<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-ejb-plugin</id>
  <name>Maven EJB Plugin</name>
  <currentVersion>1.1-SNAPSHOT</currentVersion>
  <description>EJB Plugin for Maven</description>
  <shortDescription>EJB Plugin for Maven</shortDescription>
  <url>http://maven.apache.org/reference/plugins/ejb/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/ejb/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/ejb/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/ejb/</url>
  </repository>
  <versions/>
  <branches/>
  <mailingLists/>
  <developers>
    <developer>
      <name>Nathan Coast</name>
      <id>nathan</id>
      <email>nathan.coast@blueyonder.co.uk</email>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@apache.org</email>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    <developer>
      <name>Michal Maczka</name>
      <id>michal</id>
      <email>michal.maczka@dimatics.com</email>
      <roles>
        <role>Java Developer</role>
      </roles>
    </developer>
    
  </developers>
  <dependencies/>
</project>
